Site Tools


Problems Installing Bongo 1 on Rhino 5

Are you getting the following error message?

First, check:

  • Which version of Rhino 5 do you have installed? Bongo 1.0 is a 32-bit application, and therefore it won't install on 64-bit Rhino 5. So please make sure you have 32-bit Rhino 5 installed.

Second, check:

  1. Make sure you have latest version of 32-bit Rhino 5 installed. You can download the latest version from: http://www.rhino3d.com/download/rhino/5/latest
  2. If this doesn't solve the problem, please email McNeel technical support at tech@mcneel.com.
bongo/bongo1inv5.txt · Last modified: 2016/01/28 by sandy